{behavior: url(csshover.htc);}


/*=================   MENU ADMINISTRATION  ===========*/
a {
	color: #ffffff;}

#nav {
	margin: 0;
	padding: 7px 6px 0;
	line-height: 100%;}

#nav li {
	color: #ffffff;
	margin: 0 5px;
	padding: 0 0 8px;
	float: left;
	position: relative;
	list-style: none;}

/* main level link */

#nav a {
	color: #ffffff;
	font-size: 1em;
	text-decoration: none;
	display: block;
	padding:  8px 20px;margin: 0;
	-webkit-border-radius:9px;
	-moz-border-radius: 9px;
	text-shadow: 0 1px 1px rgba(0,0,0, .3);}

#nav a:hover {
	/*background: #000;
	color: #000;*/
	}

/* main level link hover */

#nav .current a, #nav li:hover > a {
	background: #4b0082;
	font-size: 1em;
	/*border-top: solid 1px #f8f8f8;*/
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0, .2);
	-moz-box-shadow: 0 1px 1px rgba(0,0,0, .2);
	box-shadow: 0 1px 1px rgba(0,0,0, .2);
	text-shadow: 0 1px 0 rgba(255,255,255, 1);}

/* sub levels link hover */

#nav ul li:hover a, #nav li:hover li a {
	background: none;
	border: none;
	color: #ffffff;font-size: 1em;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;}
	

#nav ul a:hover {
	background: #4b0082;
	color: #ffffff !important;  /*antes #fff texte sous menu au survol*/
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	text-shadow: 0 1px 1px rgba(0,0,0, .1);}

/* dropdown */

#nav li:hover > ul {
	display: block;}

/* level 2 list */

#nav ul {
	display: none;
	margin: 0;
	padding: 0;
	width: 10px;
	position:absolute;
	top: 35px;
	left: 0;
	background: #4b0082;
	/*border: solid 1px #ffffff;*/
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0, .3);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0, .3);
	box-shadow: 0 1px 3px rgba(0,0,0, .3);}

#nav ul li {
	float: none;
	margin: 0;
	padding: 0;}

#nav ul a {
	font-size: 1em;
	text-shadow: 0 1px 0 #fff;}

/* level 3+ list */

#nav ul ul {
	left: 181px;top: -3px;}

/* rounded corners of first and last link */

#nav ul li:first-child > a {
	font-size: 1em;
	-webkit-border-top-left-radius: 9px;
	-moz-border-radius-topleft: 9px;
	-webkit-border-top-right-radius: 9px;
	-moz-border-radius-topright: 9px;
}

#nav ul li:last-child > a {
	font-size: 1em;
	-webkit-border-bottom-left-radius: 9px;
	-moz-border-radius-bottomleft: 9px;
	-webkit-border-bottom-right-radius: 9px;
	-moz-border-radius-bottomright: 9px;
}


/* clearfix */

#nav:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;height: 0;}


#nav {
	display: inline-block;
	font-size: 1em;}

.input_menu {
	background: #4b0082;
	border: none;
	color: #ffffff;
	font-size: 1.5em;
	
	/*border-top: solid 1px #f8f8f8;*/
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0, .2);
	-moz-box-shadow: 0 1px 1px rgba(0,0,0, .2);
	box-shadow: 0 1px 1px rgba(0,0,0, .2);
	text-shadow: 0 1px 0 rgba(255,255,255, 1);
	}

.input_liste {
	background: #4b0082;
	border: none;
	color: #ffffff;
	font-size: 1em;
	
	/*border-top: solid 1px #f8f8f8;*/
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0, .2);
	-moz-box-shadow: 0 1px 1px rgba(0,0,0, .2);
	box-shadow: 0 1px 1px rgba(0,0,0, .2);
	text-shadow: 0 1px 0 rgba(255,255,255, 1);
	}

.input_liste_ok {
	background: green;
	border: none;
	color: #ffffff;
	font-size: 1em;
	font-weight : bold;
	font-family :arial;
	/*border-top: solid 1px #f8f8f8;*/
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0, .2);
	-moz-box-shadow: 0 1px 1px rgba(0,0,0, .2);
	box-shadow: 0 1px 1px rgba(0,0,0, .2);
	text-shadow: 0 1px 0 rgba(255,255,255, 1);
	}
	
.input_liste_no {
	background: red;
	border: none;
	color: #ffffff;
	font-size: 1em;
	font-weight : bold;
	font-family :arial;
	/*border-top: solid 1px #f8f8f8;*/
	-webkit-box-shadow: 0 1px 1px rgba(0,0,0, .2);
	-moz-box-shadow: 0 1px 1px rgba(0,0,0, .2);
	box-shadow: 0 1px 1px rgba(0,0,0, .2);
	text-shadow: 0 1px 0 rgba(255,255,255, 1);
	}

	
.input_menu_suprimer {
	background: red;
	border: none;
	color: #ffffff;
	font-size: 1em;
	
	-webkit-border-bottom-left-radius: 9px;
	-moz-border-radius-bottomleft: 9px;
	-webkit-border-bottom-right-radius: 9px;
	-moz-border-radius-bottomright: 9px;
	}

.input_menu_modifier {
	background: green;
	border: none;
	color: #ffffff;
	font-size: 2em;
	
	-webkit-border-bottom-left-radius: 9px;
	-moz-border-radius-bottomleft: 9px;
	-webkit-border-bottom-right-radius: 9px;
	-moz-border-radius-bottomright: 9px;
	}

.dialogue {
		background: #4b0082;
}
html[xmlns] #nav {display: block;}
* html #nav {height: 1%;}



